<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="2013" xml:id="mei_d42eb9bd">
    <meiHead xml:id="meiHead_cd03be12">
        <fileDesc xml:id="fileDesc_b905792d">
            <titleStmt xml:id="titleStmt_ca43bba9">
                <title xml:id="title_ca3608d0">Missa in C Nokki dubious 3</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bb67d3e8">
                <respStmt xml:id="respStmt_ac4f9b67">
                    <resp xml:id="resp_4b0fe910">Publisher</resp>
                    <corpName xml:id="corpName_f4eee1e6">
                        <abbr xml:id="abbr_68174ce4"/>
                        <expan xml:id="expan_294253a9"/>
                        <address xml:id="address_7e4a3d54">
                            <addrLine xml:id="addrLine_b9f92890"/>
                            <addrLine xml:id="addrLine_54f3494f">
                                <ptr label="" xml:id="ptr_4f7b9412"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_18da46d2"/>
                </respStmt>
                <date xml:id="date_1a167db7"/>
                <availability xml:id="availability_3b7cf164">
                    <useRestrict xml:id="useRestrict_c8e8ae2c"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_066c0fd3">
                <title xml:id="title_e951acbe"/>
                <identifier type="file_collection" xml:id="identifier_529d8c26"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_598cecd8">
                <source analog="frbr:manifestation" label="" xml:id="source_0c62cfa5">
                    <identifier label="A-V" xml:id="identifier_c2b6579a">432</identifier>
                    <identifier label="Vorau-katalog" xml:id="identifier_434299f8"/>
                    <titleStmt xml:id="titleStmt_c47ee68c">
                        <title xml:id="title_c9d062ce">Performance parts, Vorau Monastery</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_42e0fb41">
                        <publisher xml:id="publisher_cf99a2eb"/>
                        <pubPlace xml:id="pubPlace_4ab6eb49"/>
                        <date xml:id="date_6b2004be"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a2a272a8">
                        <titlePage label="" xml:id="titlePage_8762042e">
                            <p>
                                <rend rend="underline">Solem: Longio:</rend> / <rend rend="underline">N<rend rend="sup">ro</rend> 21.</rend> / Missa in C. / Canto, Alto, / Tenore, Basso, / Violino Primo, Conc<rend rend="sup">
                                    <rend rend="underline">to</rend>
                                </rend>. / Violino Primo, [sic] / Violino 2<rend rend="underline">
                                    <rend rend="sup">do</rend>
                                </rend>, ã duo, / Clarino Primo, / Clarino 2do / Tympano [brace applying for last three lines: 'in C.'] /Con. / Organo, è Violonè. / del Sig<rend rend="underline">
                                    <rend rend="sup">re</rend>
                                </rend> Vanhal. / Chori Vorav:</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_83a9acc9"/>
                        <dimensions unit="cm" xml:id="dimensions_02cc6bfa"/>
                        <physMedium xml:id="physMedium_6cc55cdf"/>
                    </physDesc>
                    <classification xml:id="classification_9bd5e3f1">
                        <termList xml:id="termList_cc43400d">
                            <term classcode="DcmContentClass" xml:id="term_5dbb2b77">notated music</term>
                            <term classcode="DcmPresentationClass" xml:id="term_a1e103f3">print</term>
                            <term classcode="DcmAuthorityClass" xml:id="term_61c49aba">copy</term>
                            <term classcode="DcmScoringClass" xml:id="term_c1df075b">parts</term>
                            <term classcode="DcmStateClass" xml:id="term_7fa5b473"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_dbdf7dce">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_cd9ecaa5"/>
                    <componentGrp xml:id="componentGrp_16be4083"/>
                    <relationList xml:id="relationList_89ebc79a">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_37ada1cf"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_294daf59">
            <appInfo xml:id="appInfo_5dac4b28">
                <application version="2013" xml:id="application_b5f4c5e9">
                    <name xml:id="name_fd59115f">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_babe74a2">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_20f353c0">
            <work analog="frbr:work" xml:id="work_b9cf1308">
                <identifier label="Wanhal" xml:id="identifier_6eb75f67">?</identifier>
                <identifier label="Nokki" xml:id="identifier_8068cc55">dubious 3</identifier>
                <identifier label="Weinmann" xml:id="identifier_f8d4e08b">deest</identifier>
                <titleStmt xml:id="titleStmt_e3b1b479">
                    <title xml:id="title_5c3f0a55" xml:lang="en">Missa in C Nokki dubious 3</title>
                    <respStmt xml:id="respStmt_59e27d79">
                        <persName role="composer" xml:id="persName_b8b8e6c5">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <history xml:id="history_738052e3">
                    <creation xml:id="creation_775f1267">
                        <date xml:id="date_0434cc44"/>
                        <geogName xml:id="geogName_48d8c817"/>
                    </creation>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_092b7a5b">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_1b147a8c">
                    <head xml:id="head_bf4c336e">Bibliography</head>
                    <bibl label="" xml:id="bibl_a669041e">
                        <genre xml:id="genre_d54926e0">book</genre>
                        <author xml:id="author_6efaeb7a">Gjerdingen, Robert O.</author>
                        <title level="m" xml:id="title_253b6f51">Music in the Galant Style</title>
                        <title level="s" xml:id="title_f7ec60d4"/>
                        <editor xml:id="editor_4f705c1f"/>
                        <biblScope unit="vol" xml:id="biblScope_a90eeab5"/>
                        <biblScope unit="issue" xml:id="biblScope_ee78bd14"/>
                        <biblScope unit="page" xml:id="biblScope_3e026518"/>
                        <imprint xml:id="imprint_e4607e6c">
                            <date isodate="2007" xml:id="date_73b55837">2007</date>
                            <pubPlace xml:id="pubPlace_802ad0ef">Oxford</pubPlace>
                            <publisher xml:id="publisher_22f3e08e">Oxford University Press</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_9f18db92"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3f68274e">
                        <genre xml:id="genre_3fc66b23">book</genre>
                        <author xml:id="author_701bcc14">Mittelschiffthaler, Karl</author>
                        <title level="m" xml:id="title_dcdb88bd"> Das Musikarchiv des Stiftes Vorau - die Handschriften (18.-20. Jh.)</title>
                        <title level="s" xml:id="title_7e56f813"/>
                        <editor xml:id="editor_9744f319"/>
                        <biblScope unit="vol" xml:id="biblScope_12d2d283"/>
                        <biblScope unit="issue" xml:id="biblScope_e72eb557"/>
                        <biblScope unit="page" xml:id="biblScope_954349da"/>
                        <imprint xml:id="imprint_391771e9">
                            <date isodate="2006" xml:id="date_7eb7654f">2006</date>
                            <pubPlace xml:id="pubPlace_0ad8b1ec">Verlag der Österreichischen Akademie der Wissenschaften</pubPlace>
                            <publisher xml:id="publisher_333f1060">Vienna</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_fa02edde"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_a0c6b4b3">
                    <annot label="" type="links" xml:id="annot_e4b95254">
                        <ptr label="" mimetype="" xml:id="ptr_5a2dce49"/>
                    </annot>
                    <annot label="Authenticity: Highly Questionable Authorship" type="general_description" xml:id="annot_5a8cb212">
                        <p>Only one copy of this mass is known, and there are no counterattributions. Stylistically, however, the attribution is implausible in several respects: the partitioning of the Credo, with 'Genitum non factum' and 'passus' being set as separate movements, is unlike anything seen in any other mass by Wanhal; there are also movements that being and end in different keys (see, for instance, the modulation from G to C in the Cum Sancto Spiritu), or beginning with non-tonic harmony (Passus begins with a fonte (Gjerdingen 2007), a two-part sequence in descending seconds, going into the home key)</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_e10a329c">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_82f37c89">
                    <expression analog="frbr:expression" xml:id="expression_1066bffe">
                        <titleStmt xml:id="titleStmt_e870150b">
                            <title xml:id="title_3f2a97c9" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_b551c3ac"/>
                        <history xml:id="history_644c7660">
                            <creation xml:id="creation_e60c2be8">
                                <date xml:id="date_34112334"/>
                                <geogName xml:id="geogName_1b1687b5"/>
                            </creation>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_de166676"/>
                        <classification xml:id="classification_eef5764a">
                            <termList xml:id="termList_821394c1">
                                <term xml:id="term_c5167ff1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_2c0478a2">
                            <expression n="1" xml:id="expression_b2f775b5">
                                <titleStmt xml:id="titleStmt_c789dd12">
                                    <title xml:id="title_35136191" xml:lang="el">Kyrie I</title>
                                    <respStmt xml:id="respStmt_0cf015d4">
                                        <persName role="" xml:id="persName_bbf4c813"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4fb3a41b">
                                    <incipText xml:id="incipText_1a6571ba">
                                        <p xml:id="p_4697a312" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243808/preview/9243808/preview.jpg" targettype="lowres" xml:id="graphic_743176e7"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243586/preview/9243586/preview.jpg" targettype="hires" xml:id="graphic_f5d3a7bc"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243589/preview/9243589/preview.jpg" targettype="print" xml:id="graphic_080c9a2e"/>
                                </incip>
                                <tempo xml:id="tempo_a1df8b24">Allegro</tempo>
                                <key mode="major" pname="c" xml:id="key_7b4aa737"/>
                                <meter sym="common" xml:id="meter_cabf1560"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f2bce483">
                                    <castList xml:id="castList_f93668b6">
                                        <castItem xml:id="castItem_9f7b067e"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_f4be465a"/>
                                    <perfResList xml:id="perfResList_802N201B4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_2471c9dc">50</extent>
                                <notesStmt xml:id="notesStmt_75b3eea7">
                                    <annot xml:id="annot_9ad43770"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_0bd207b0"/>
                                <relationList xml:id="relationList_60597b50">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a8806e8b"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_caec6b14">
                                <titleStmt xml:id="titleStmt_9058ddc8">
                                    <title xml:id="title_6fe47113" xml:lang="el">Kyrie II</title>
                                    <respStmt xml:id="respStmt_23e03783">
                                        <persName role="" xml:id="persName_9f83cf45"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b3df38ec">
                                    <incipText xml:id="incipText_cccba7f2">
                                        <p xml:id="p_1f44724d" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243601/preview/9243601/preview.jpg" targettype="lowres" xml:id="graphic_560237f6"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243598/preview/9243598/preview.jpg" targettype="hires" xml:id="graphic_f933b9ad"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243592/preview/9243592/preview.jpg" targettype="print" xml:id="graphic_7f5487de"/>
                                </incip>
                                <tempo xml:id="tempo_47a6aa24">Presto</tempo>
                                <key mode="major" pname="c" xml:id="key_6fadd2af"/>
                                <meter sym="common" xml:id="meter_4fb03be9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_515ed3d5">
                                    <castList xml:id="castList_db7d8414">
                                        <castItem xml:id="castItem_57d31322"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_a734e72f"/>
                                    <perfResList xml:id="perfResList_802N20203"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_d67364b1">32</extent>
                                <notesStmt xml:id="notesStmt_c13bb5d2">
                                    <annot xml:id="annot_63151a46"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d2424dfb"/>
                                <relationList xml:id="relationList_26454e66">
                                    <relation label="" rel="hasReproduction" xml:id="relation_11bde93e"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_ffa27f9e">
                                <titleStmt xml:id="titleStmt_f9326feb">
                                    <title xml:id="title_7967574a" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_a1960f18">
                                        <persName role="" xml:id="persName_f90aa466"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6074d3ea">
                                    <incipText xml:id="incipText_5ad92d9c">
                                        <p xml:id="p_1a2fb8f3" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_2440d9a7"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_cec01b11"/>
                                </incip>
                                <tempo xml:id="tempo_8e9ebedd"/>
                                <key xml:id="key_de98fb22"/>
                                <meter xml:id="meter_63581419"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2faad327">
                                    <castList xml:id="castList_69fe0a12">
                                        <castItem xml:id="castItem_4d05216e"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_5a88d313"/>
                                    <perfResList xml:id="perfResList_802N2024C"/>
                                </perfMedium>
                                <extent xml:id="extent_8e1b2375"/>
                                <notesStmt xml:id="notesStmt_eabedb46">
                                    <annot xml:id="annot_5df6a4f7"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_0cc8ee0b">
                                    <expression n="3" xml:id="expression_0a0f1f7a">
                                        <titleStmt xml:id="titleStmt_78c038e3">
                                            <title xml:id="title_2424dc58" xml:lang="la">Gloria</title>
                                            <respStmt xml:id="respStmt_ccd9701e">
                                                <persName role="" xml:id="persName_c8d7ce84"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_8490db78">
                                            <incipText xml:id="incipText_32ca0da5">
                                                <p xml:id="p_9d27340a" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243610/preview/9243610/preview.jpg" targettype="lowres" xml:id="graphic_cbf06f1b"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243604/preview/9243604/preview.jpg" targettype="hires" xml:id="graphic_9a93ad55"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243607/preview/9243607/preview.jpg" targettype="print" xml:id="graphic_9e00223a"/>
                                        </incip>
                                        <tempo xml:id="tempo_aa44ba39">Allegro</tempo>
                                        <key xml:id="key_fea54ee5"/>
                                        <meter sym="common" xml:id="meter_87f99329"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f02ba235">
                                            <castList xml:id="castList_de5fa2f7">
                                                <castItem xml:id="castItem_66d8c974"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_8491e4b0"/>
                                            <perfResList xml:id="perfResList_802N20293"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_65ce7467">20</extent>
                                        <notesStmt xml:id="notesStmt_552b1ed3">
                                            <annot xml:id="annot_46b8c07c"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_494a2201"/>
                                        <relationList xml:id="relationList_1b43ccb4">
                                            <relation label="" rel="hasReproduction" xml:id="relation_df64cff5"/>
                                        </relationList>
                                    </expression>
                                    <expression n="4" xml:id="expression_648cf6ca">
                                        <titleStmt xml:id="titleStmt_5512dc40">
                                            <title xml:id="title_516c2311" xml:lang="la">Laudamus</title>
                                            <respStmt xml:id="respStmt_89c46dec">
                                                <persName role="" xml:id="persName_603678f9"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_12eb18c3">
                                            <incipText xml:id="incipText_4b59106d">
                                                <p xml:id="p_f126473a" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243619/preview/9243619/preview.jpg" targettype="lowres" xml:id="graphic_a867c7b2"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243613/preview/9243613/preview.jpg" targettype="hires" xml:id="graphic_c40c1815"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243616/preview/9243616/preview.jpg" targettype="print" xml:id="graphic_22ddb95f"/>
                                        </incip>
                                        <tempo xml:id="tempo_a138b15c">Andante</tempo>
                                        <key mode="major" pname="c" xml:id="key_c1506580"/>
                                        <meter count="3" unit="4" xml:id="meter_6d2ab1c9"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5a9d40c2">
                                            <castList xml:id="castList_64792105">
                                                <castItem xml:id="castItem_3fe02477"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_d702a9b7"/>
                                            <perfResList xml:id="perfResList_802N202E2"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_5b277b71">62</extent>
                                        <notesStmt xml:id="notesStmt_92552041">
                                            <annot xml:id="annot_764aa782"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_901832dc"/>
                                        <relationList xml:id="relationList_6500e2d7">
                                            <relation label="" rel="hasReproduction" xml:id="relation_51bf2411"/>
                                        </relationList>
                                    </expression>
                                    <expression n="5" xml:id="expression_8e2c0b1d">
                                        <titleStmt xml:id="titleStmt_8a998a06">
                                            <title xml:id="title_fdeabc49" xml:lang="la">Gratias</title>
                                            <respStmt xml:id="respStmt_a136b78c">
                                                <persName role="" xml:id="persName_ae8980b2"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_92d184e2">
                                            <incipText xml:id="incipText_b549befb">
                                                <p xml:id="p_55b4384a" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243628/preview/9243628/preview.jpg" targettype="lowres" xml:id="graphic_b254b52b"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243622/preview/9243622/preview.jpg" targettype="hires" xml:id="graphic_a9cc1db1"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243625/preview/9243625/preview.jpg" targettype="print" xml:id="graphic_3367a1d7"/>
                                        </incip>
                                        <tempo xml:id="tempo_8aedab80">Adagio</tempo>
                                        <key mode="major" pname="f" xml:id="key_77d3d436"/>
                                        <meter sym="common" xml:id="meter_0acc003a"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1ba38bde">
                                            <castList xml:id="castList_b38996eb">
                                                <castItem xml:id="castItem_7f6983f1"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_a56db704"/>
                                            <perfResList xml:id="perfResList_802N20331"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_30080afa">21</extent>
                                        <notesStmt xml:id="notesStmt_6acd094c">
                                            <annot xml:id="annot_0e2ebab6"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_038b561b"/>
                                        <relationList xml:id="relationList_1471d00a">
                                            <relation label="" rel="hasReproduction" xml:id="relation_25640b7c"/>
                                        </relationList>
                                    </expression>
                                    <expression n="6" xml:id="expression_e3fa881e">
                                        <titleStmt xml:id="titleStmt_6f5785d6">
                                            <title xml:id="title_55d4cafc" xml:lang="la">Domine Deus</title>
                                            <respStmt xml:id="respStmt_d2a0979a">
                                                <persName role="" xml:id="persName_51d3dfb2"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_4287bd26">
                                            <incipText xml:id="incipText_6d3563bc">
                                                <p xml:id="p_82eb3518" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243634/preview/9243634/preview.jpg" targettype="lowres" xml:id="graphic_4daa6b62"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243631/preview/9243631/preview.jpg" targettype="hires" xml:id="graphic_5255e86f"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243637/preview/9243637/preview.jpg" targettype="lowres" xml:id="graphic_40889275"/>
                                        </incip>
                                        <tempo xml:id="tempo_8669d69a">Alla breve</tempo>
                                        <key mode="major" pname="b" xml:id="key_3c2d1fb0"/>
                                        <meter sym="cut" xml:id="meter_0294bc2a"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9cc89bcc">
                                            <castList xml:id="castList_5b33c1c3">
                                                <castItem xml:id="castItem_81dad2e0"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_884be9b6"/>
                                            <perfResList xml:id="perfResList_802N20380"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_2f73a12a">95</extent>
                                        <notesStmt xml:id="notesStmt_a84e0322">
                                            <annot xml:id="annot_90674839"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_db2df96b"/>
                                        <relationList xml:id="relationList_97eb415b">
                                            <relation label="" rel="hasReproduction" xml:id="relation_9628b24f"/>
                                        </relationList>
                                    </expression>
                                    <expression n="7" xml:id="expression_75181cac">
                                        <titleStmt xml:id="titleStmt_74bebf54">
                                            <title xml:id="title_cf2a6f3a" xml:lang="la">Qui tollis</title>
                                            <respStmt xml:id="respStmt_688a99fa">
                                                <persName role="" xml:id="persName_9b951c5d"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_d3feec38">
                                            <incipText xml:id="incipText_a13ddb39">
                                                <p xml:id="p_357e6b81" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243649/preview/9243649/preview.jpg" targettype="lowres" xml:id="graphic_a6e799eb"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243640/preview/9243640/preview.jpg" targettype="hires" xml:id="graphic_7415bdc4"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243646/preview/9243646/preview.jpg" targettype="print" xml:id="graphic_28bc250d"/>
                                        </incip>
                                        <tempo xml:id="tempo_d0fd3052">Adagio</tempo>
                                        <key mode="minor" pname="g" xml:id="key_fc3c5a36"/>
                                        <meter count="3" unit="2" xml:id="meter_d61d0209"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_94d0baf5">
                                            <castList xml:id="castList_156d2778">
                                                <castItem xml:id="castItem_0a4f075f"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_c7a08151"/>
                                            <perfResList xml:id="perfResList_802N203CF"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_284d8ec0">42</extent>
                                        <notesStmt xml:id="notesStmt_f6f8ce18">
                                            <annot xml:id="annot_aae3c0f2"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_624a7b4f"/>
                                        <relationList xml:id="relationList_3ec17b14">
                                            <relation label="" rel="hasReproduction" xml:id="relation_3ec9950e"/>
                                        </relationList>
                                    </expression>
                                    <expression n="8" xml:id="expression_bcbe7e74">
                                        <titleStmt xml:id="titleStmt_af187f13">
                                            <title xml:id="title_1a4f4f20" xml:lang="la">Quoniam</title>
                                            <respStmt xml:id="respStmt_ea9ebf31">
                                                <persName role="" xml:id="persName_c1454190"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_1d679a7c">
                                            <incipText xml:id="incipText_80d2dca8">
                                                <p xml:id="p_17e5db0d" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243655/preview/9243655/preview.jpg" targettype="lowres" xml:id="graphic_4d89cd2e"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243643/preview/9243643/preview.jpg" targettype="hires" xml:id="graphic_5b056834"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243652/preview/9243652/preview.jpg" targettype="print" xml:id="graphic_197a2405"/>
                                        </incip>
                                        <tempo xml:id="tempo_dc8a0ef9">Vivace</tempo>
                                        <key mode="major" pname="f" xml:id="key_3bf7ab0b"/>
                                        <meter count="2" unit="4" xml:id="meter_ed7daae5"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5c0427e7">
                                            <castList xml:id="castList_17e8f8a0">
                                                <castItem xml:id="castItem_32ee7b4d"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_970244b7"/>
                                            <perfResList xml:id="perfResList_802N2041E"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_f02fd935">92</extent>
                                        <notesStmt xml:id="notesStmt_435bd076">
                                            <annot xml:id="annot_44c7e92b"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_7b28ec19"/>
                                        <relationList xml:id="relationList_be8d9cd6">
                                            <relation label="" rel="hasReproduction" xml:id="relation_88f13f3c"/>
                                        </relationList>
                                    </expression>
                                    <expression n="9" xml:id="expression_c6cddef5">
                                        <titleStmt xml:id="titleStmt_0ea646b6">
                                            <title xml:id="title_aa954adb" xml:lang="la">Cum Sancto Spiritu</title>
                                            <respStmt xml:id="respStmt_e0812fcc">
                                                <persName role="" xml:id="persName_b3cf0e84"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_63b1ac3f">
                                            <incipText xml:id="incipText_10630c09">
                                                <p xml:id="p_37990ea4" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243664/preview/9243664/preview.jpg" targettype="lowres" xml:id="graphic_86589829"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243658/preview/9243658/preview.jpg" targettype="hires" xml:id="graphic_9ebd0ac9"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243661/preview/9243661/preview.jpg" targettype="print" xml:id="graphic_40c03dde"/>
                                        </incip>
                                        <tempo xml:id="tempo_f39292e2">Adagio</tempo>
                                        <key xml:id="key_fe5ea975"/>
                                        <meter sym="common" xml:id="meter_2aa6109d"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3741503e">
                                            <castList xml:id="castList_d5853eb1">
                                                <castItem xml:id="castItem_100a40bc"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_656a4d24"/>
                                            <perfResList xml:id="perfResList_802N2046D"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_64b43bc4">2</extent>
                                        <notesStmt xml:id="notesStmt_402a1e96">
                                            <annot xml:id="annot_3879f765"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_9ae00ec7"/>
                                        <relationList xml:id="relationList_227c099a">
                                            <relation label="" rel="hasReproduction" xml:id="relation_b5f95d3e"/>
                                        </relationList>
                                    </expression>
                                    <expression xml:id="expression_a02091f8">
                                        <titleStmt xml:id="titleStmt_e24f4e2f">
                                            <title xml:id="title_c7a3fd04" xml:lang="la">In gloria Dei Patris</title>
                                            <respStmt xml:id="respStmt_570c0ad1">
                                                <persName role="" xml:id="persName_0cbd9bc0"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_d4c72b12">
                                            <incipText xml:id="incipText_d1ce4e26">
                                                <p xml:id="p_70cd5b4f" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243673/preview/9243673/preview.jpg" targettype="lowres" xml:id="graphic_4df9f803"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243667/preview/9243667/preview.jpg" targettype="hires" xml:id="graphic_3ae9a0cc"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243670/preview/9243670/preview.jpg" targettype="print" xml:id="graphic_a8866148"/>
                                        </incip>
                                        <tempo xml:id="tempo_c33443b3">Alla breve</tempo>
                                        <key mode="major" pname="c" xml:id="key_6b6b310b"/>
                                        <meter sym="cut" xml:id="meter_dad16516"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_646050cf">
                                            <castList xml:id="castList_0f4ac907">
                                                <castItem xml:id="castItem_a106330c"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_b2521cc9"/>
                                            <perfResList xml:id="perfResList_802N204BC"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_500499df">82</extent>
                                        <notesStmt xml:id="notesStmt_8e148c2a">
                                            <annot xml:id="annot_92ffdf9d"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_f08a2711"/>
                                        <relationList xml:id="relationList_fe265905">
                                            <relation label="" rel="hasReproduction" xml:id="relation_9d1d8efb"/>
                                        </relationList>
                                    </expression>
                                </componentGrp>
                                <relationList xml:id="relationList_90f9770b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4134646b"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_78e64a04">
                                <titleStmt xml:id="titleStmt_de50f3dd">
                                    <title xml:id="title_3e213d63" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_652d602a">
                                        <persName role="" xml:id="persName_8bb93ede"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d2613f7f">
                                    <incipText xml:id="incipText_78d0bd29">
                                        <p xml:id="p_774522cf" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e2dcfb39"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_424d9687"/>
                                </incip>
                                <tempo xml:id="tempo_48ad78ab"/>
                                <key xml:id="key_f8bcf54d"/>
                                <meter xml:id="meter_7a4f3261"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_216e6b5b">
                                    <castList xml:id="castList_573bb0f1">
                                        <castItem xml:id="castItem_2840fae1"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_95b4d7e4"/>
                                    <perfResList xml:id="perfResList_802N2050C"/>
                                </perfMedium>
                                <extent xml:id="extent_0793dd82"/>
                                <notesStmt xml:id="notesStmt_975a01b5">
                                    <annot xml:id="annot_decf1f31"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8aba3745">
                                    <expression n="10" xml:id="expression_7075dba0">
                                        <titleStmt xml:id="titleStmt_cb7c1d46">
                                            <title xml:id="title_e3d9e0d5" xml:lang="la">Credo</title>
                                            <respStmt xml:id="respStmt_52d59dd0">
                                                <persName role="" xml:id="persName_8b60308a"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_c341ab70">
                                            <incipText xml:id="incipText_93c24e9d">
                                                <p xml:id="p_80bd82ce" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243682/preview/9243682/preview.jpg" targettype="lowres" xml:id="graphic_a42c0fd9"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243676/preview/9243676/preview.jpg" targettype="hires" xml:id="graphic_81ef9c47"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243679/preview/9243679/preview.jpg" targettype="print" xml:id="graphic_70f2f23b"/>
                                        </incip>
                                        <tempo xml:id="tempo_e206b6e1">Allegro</tempo>
                                        <key mode="major" pname="c" xml:id="key_7ecf4d54"/>
                                        <meter sym="common" xml:id="meter_08dded06"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_fccab360">
                                            <castList xml:id="castList_6ccf9a16">
                                                <castItem xml:id="castItem_29c2e31d"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_eab25a74"/>
                                            <perfResList xml:id="perfResList_802N20553"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_c9d2ab56">20</extent>
                                        <notesStmt xml:id="notesStmt_376657d2">
                                            <annot xml:id="annot_43e6b3df"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_d292bf5a"/>
                                        <relationList xml:id="relationList_13f98bbf">
                                            <relation label="" rel="hasReproduction" xml:id="relation_3f4c70b3"/>
                                        </relationList>
                                    </expression>
                                    <expression n="11" xml:id="expression_cecdbe10">
                                        <titleStmt xml:id="titleStmt_b339d1a7">
                                            <title xml:id="title_da83f5d0" xml:lang="la">Et in unum Dominum</title>
                                            <respStmt xml:id="respStmt_1d5fc4d7">
                                                <persName role="" xml:id="persName_bd35c63c"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_fe896f80">
                                            <incipText xml:id="incipText_e5e11697">
                                                <p xml:id="p_665a8013" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243691/preview/9243691/preview.jpg" targettype="lowres" xml:id="graphic_9b3c726e"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243685/preview/9243685/preview.jpg" targettype="hires" xml:id="graphic_22148d80"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243688/preview/9243688/preview.jpg" targettype="print" xml:id="graphic_6ad53950"/>
                                        </incip>
                                        <tempo xml:id="tempo_03e3e1f5">Andante</tempo>
                                        <key mode="major" pname="f" xml:id="key_fda760c1"/>
                                        <meter count="3" unit="4" xml:id="meter_218a352b"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_84563a5a">
                                            <castList xml:id="castList_1cbb30ff">
                                                <castItem xml:id="castItem_fe805d86"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_bbf938db"/>
                                            <perfResList xml:id="perfResList_802N205A2"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_b208fbd3">135</extent>
                                        <notesStmt xml:id="notesStmt_d1ab5039">
                                            <annot xml:id="annot_0bc7eae7"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_25e2850b"/>
                                        <relationList xml:id="relationList_ce604e18">
                                            <relation label="" rel="hasReproduction" xml:id="relation_0a0dff08"/>
                                        </relationList>
                                    </expression>
                                    <expression n="12" xml:id="expression_f0c5e345">
                                        <titleStmt xml:id="titleStmt_3c6bd892">
                                            <title xml:id="title_980a590b" xml:lang="la">Genitum non factum</title>
                                            <respStmt xml:id="respStmt_76be0cf7">
                                                <persName role="" xml:id="persName_adb7367b"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_6753c4f8">
                                            <incipText xml:id="incipText_4afc10b8">
                                                <p xml:id="p_6c141fa4" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243700/preview/9243700/preview.jpg" targettype="lowres" xml:id="graphic_5aaafdab"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243694/preview/9243694/preview.jpg" targettype="hires" xml:id="graphic_ca2e1c7e"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243697/preview/9243697/preview.jpg" targettype="print" xml:id="graphic_7bb60092"/>
                                        </incip>
                                        <tempo xml:id="tempo_04b0ae5c">Adagio</tempo>
                                        <key mode="minor" pname="d" xml:id="key_769ecd34"/>
                                        <meter sym="common" xml:id="meter_b7c5ef53"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d63bda4a">
                                            <castList xml:id="castList_b264e9f4">
                                                <castItem xml:id="castItem_dd55916a"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_4f3255f7"/>
                                            <perfResList xml:id="perfResList_802N205F1"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_e2d53f6b">19</extent>
                                        <notesStmt xml:id="notesStmt_00e043c7">
                                            <annot xml:id="annot_b9ca6854"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_fe1fc15f"/>
                                        <relationList xml:id="relationList_4eba6ad2">
                                            <relation label="" rel="hasReproduction" xml:id="relation_69e810be"/>
                                        </relationList>
                                    </expression>
                                    <expression n="13" xml:id="expression_b48becba">
                                        <titleStmt xml:id="titleStmt_29a9307d">
                                            <title xml:id="title_6f22f98f" xml:lang="la">Et incarnatus</title>
                                            <respStmt xml:id="respStmt_d3a55b55">
                                                <persName role="" xml:id="persName_c69a765f"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_87cc3276">
                                            <incipText xml:id="incipText_1c19ccaf">
                                                <p xml:id="p_d0bfbb96" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243709/preview/9243709/preview.jpg" targettype="lowres" xml:id="graphic_83d7c924"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243703/preview/9243703/preview.jpg" targettype="hires" xml:id="graphic_4580611d"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243706/preview/9243706/preview.jpg" targettype="print" xml:id="graphic_5787f0c9"/>
                                        </incip>
                                        <tempo xml:id="tempo_206cee24">Andante</tempo>
                                        <key mode="minor" pname="d" xml:id="key_171fa4c3"/>
                                        <meter xml:id="meter_46ee4fc4"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0654613f">
                                            <castList xml:id="castList_f40f8b01">
                                                <castItem xml:id="castItem_3644d134"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_f9a2040d"/>
                                            <perfResList xml:id="perfResList_802N20640"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_8a506e20">68</extent>
                                        <notesStmt xml:id="notesStmt_fdb57468">
                                            <annot xml:id="annot_76a9deb0"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_4a9a0dcf"/>
                                        <relationList xml:id="relationList_d2bae7af">
                                            <relation label="" rel="hasReproduction" xml:id="relation_1148348e"/>
                                        </relationList>
                                    </expression>
                                    <expression n="14" xml:id="expression_48d5a8e6">
                                        <titleStmt xml:id="titleStmt_c087ab91">
                                            <title xml:id="title_8c41877f" xml:lang="la">Passus</title>
                                            <respStmt xml:id="respStmt_c7ae5738">
                                                <persName role="" xml:id="persName_89e13e92"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_e1e0b1a7">
                                            <incipText xml:id="incipText_4d6028da">
                                                <p xml:id="p_7e4a971a" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243718/preview/9243718/preview.jpg" targettype="lowres" xml:id="graphic_b914b08e"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243712/preview/9243712/preview.jpg" targettype="hires" xml:id="graphic_c1aac164"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243715/preview/9243715/preview.jpg" targettype="print" xml:id="graphic_80a8f081"/>
                                        </incip>
                                        <tempo xml:id="tempo_b7f5a8e2">Adagio</tempo>
                                        <key mode="major" pname="c" xml:id="key_1cc609ff"/>
                                        <meter sym="common" xml:id="meter_ff638024"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_609ad401">
                                            <castList xml:id="castList_8647618b">
                                                <castItem xml:id="castItem_a4fcfe6e"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_76bb1e50"/>
                                            <perfResList xml:id="perfResList_802N2068F"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_b176ee18">8</extent>
                                        <notesStmt xml:id="notesStmt_fdf119a3">
                                            <annot xml:id="annot_e3906d3b"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_cd1c0f33"/>
                                        <relationList xml:id="relationList_a7de940e">
                                            <relation label="" rel="hasReproduction" xml:id="relation_b04650c8"/>
                                        </relationList>
                                    </expression>
                                    <expression n="15" xml:id="expression_d433a1d4">
                                        <titleStmt xml:id="titleStmt_83f98d72">
                                            <title xml:id="title_73c71f3c" xml:lang="la">Et resurrexit</title>
                                            <respStmt xml:id="respStmt_2835240f">
                                                <persName role="" xml:id="persName_09793faf"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_31904014">
                                            <incipText xml:id="incipText_0a262ca4">
                                                <p xml:id="p_4cb39ce3" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243727/preview/9243727/preview.jpg" targettype="lowres" xml:id="graphic_b54c1fab"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243721/preview/9243721/preview.jpg" targettype="hires" xml:id="graphic_ff198d5b"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243724/preview/9243724/preview.jpg" targettype="print" xml:id="graphic_8ea1996c"/>
                                        </incip>
                                        <tempo xml:id="tempo_5233c3e5">Passato</tempo>
                                        <key mode="major" pname="c" xml:id="key_9fb03544"/>
                                        <meter sym="common" xml:id="meter_e4e881da"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ea26772d">
                                            <castList xml:id="castList_3bbb2914">
                                                <castItem xml:id="castItem_11e3221b"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_542e89e1"/>
                                            <perfResList xml:id="perfResList_802N206DE"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_b4b958a8">21</extent>
                                        <notesStmt xml:id="notesStmt_cb788c43">
                                            <annot xml:id="annot_ba595614"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_81980fa5"/>
                                        <relationList xml:id="relationList_c37b8ed8">
                                            <relation label="" rel="hasReproduction" xml:id="relation_bf3c5d92"/>
                                        </relationList>
                                    </expression>
                                    <expression n="16" xml:id="expression_9f5826a3">
                                        <titleStmt xml:id="titleStmt_c0011ffa">
                                            <title xml:id="title_9191ce69" xml:lang="la">Et vitam</title>
                                            <respStmt xml:id="respStmt_96baac41">
                                                <persName role="" xml:id="persName_83364ad9"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_15b71f6c">
                                            <incipText xml:id="incipText_06eb992a">
                                                <p xml:id="p_e0f9d465" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243736/preview/9243736/preview.jpg" targettype="lowres" xml:id="graphic_531598af"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243730/preview/9243730/preview.jpg" targettype="hires" xml:id="graphic_add0c046"/>
                                            <graphic label="" target="https://ndownloader.figshare.com/files/9243733/preview/9243733/preview.jpg" targettype="print" xml:id="graphic_dcae1436"/>
                                        </incip>
                                        <tempo xml:id="tempo_2b7ebc0f">Presto</tempo>
                                        <key mode="major" pname="c" xml:id="key_0ce8eca6"/>
                                        <meter sym="common" xml:id="meter_7a8cda5c"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_00ed45a7">
                                            <castList xml:id="castList_dc1cd0b3">
                                                <castItem xml:id="castItem_98922fff"/>
                                            </castList>
                                            <instrumentation xml:id="instrumentation_921204e2"/>
                                            <perfResList xml:id="perfResList_802N2072D"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_b4aab32c">52</extent>
                                        <notesStmt xml:id="notesStmt_45d3061c">
                                            <annot xml:id="annot_38d364b2"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_0bcb81a5"/>
                                        <relationList xml:id="relationList_3df3a45b">
                                            <relation label="" rel="hasReproduction" xml:id="relation_23726773"/>
                                        </relationList>
                                    </expression>
                                </componentGrp>
                                <relationList xml:id="relationList_4675b1c3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3a5a24c0"/>
                                </relationList>
                            </expression>
                            <expression n="17" xml:id="expression_2c19c732">
                                <titleStmt xml:id="titleStmt_647bf506">
                                    <title xml:id="title_ef3f3d0e" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_db31d5ab">
                                        <persName role="" xml:id="persName_7288196f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6004d306">
                                    <incipText xml:id="incipText_be529f80">
                                        <p xml:id="p_f26c8ed6" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243745/preview/9243745/preview.jpg" targettype="lowres" xml:id="graphic_ab4dbb3c"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243739/preview/9243739/preview.jpg" targettype="hires" xml:id="graphic_bc5557a4"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243742/preview/9243742/preview.jpg" targettype="print" xml:id="graphic_2d48b451"/>
                                </incip>
                                <tempo xml:id="tempo_2613d279">Adagio</tempo>
                                <key mode="major" pname="c" xml:id="key_af871596"/>
                                <meter sym="common" xml:id="meter_8fbe3c15"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9a325660">
                                    <castList xml:id="castList_2779c8a4">
                                        <castItem xml:id="castItem_6884535b"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_705f62eb"/>
                                    <perfResList xml:id="perfResList_802N20783"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_1d3c8519">5</extent>
                                <notesStmt xml:id="notesStmt_ff231fd1">
                                    <annot xml:id="annot_4ff08fdb"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_511b2914"/>
                                <relationList xml:id="relationList_370d46f7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c2b3a917"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_29e46051">
                                <titleStmt xml:id="titleStmt_8d4d2f44">
                                    <title xml:id="title_262baacc" xml:lang="la">Pleni sunt coeli</title>
                                    <respStmt xml:id="respStmt_c7c0db9a">
                                        <persName role="" xml:id="persName_b92479d3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_705d150e">
                                    <incipText xml:id="incipText_b4ef3d32">
                                        <p xml:id="p_528c2074" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243754/preview/9243754/preview.jpg" targettype="lowres" xml:id="graphic_9da55a69"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243748/preview/9243748/preview.jpg" targettype="hires" xml:id="graphic_ac5240f1"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243751/preview/9243751/preview.jpg" targettype="print" xml:id="graphic_07f1e4c4"/>
                                </incip>
                                <tempo xml:id="tempo_0e4597bc">Allegro</tempo>
                                <key mode="major" pname="c" xml:id="key_956834df"/>
                                <meter xml:id="meter_1ea48774"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ad21581e">
                                    <castList xml:id="castList_b37a75fc">
                                        <castItem xml:id="castItem_ccef2d65"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_dbee8d2f"/>
                                    <perfResList xml:id="perfResList_802N207D2"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_e2cbcbb3">9</extent>
                                <notesStmt xml:id="notesStmt_62f32eaa">
                                    <annot xml:id="annot_0fd35992"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c353d657"/>
                                <relationList xml:id="relationList_27a5ff1b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e47b53c0"/>
                                </relationList>
                            </expression>
                            <expression n="18" xml:id="expression_2a15c5e1">
                                <titleStmt xml:id="titleStmt_eb5ec980">
                                    <title xml:id="title_b454210f" xml:lang="la">Benedictus</title>
                                    <respStmt xml:id="respStmt_95a857b4">
                                        <persName role="" xml:id="persName_0db5d288"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1176532a">
                                    <incipText xml:id="incipText_baf8a3a9">
                                        <p xml:id="p_3f7f30cd" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243763/preview/9243763/preview.jpg" targettype="lowres" xml:id="graphic_03574e4c"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243757/preview/9243757/preview.jpg" targettype="hires" xml:id="graphic_90bad93f"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243760/preview/9243760/preview.jpg" targettype="print" xml:id="graphic_5e463531"/>
                                </incip>
                                <tempo xml:id="tempo_c58d2e61">Andante</tempo>
                                <key mode="major" pname="g" xml:id="key_9b43114c"/>
                                <meter sym="common" xml:id="meter_9ef5cf77"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b69119b1">
                                    <castList xml:id="castList_1c9fe0b8">
                                        <castItem xml:id="castItem_03f771aa"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_4cbee2cc"/>
                                    <perfResList xml:id="perfResList_802N20821"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_85064871">43</extent>
                                <notesStmt xml:id="notesStmt_a2a0d765">
                                    <annot xml:id="annot_7b0a7519"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_fb178e9d"/>
                                <relationList xml:id="relationList_f6eb0258">
                                    <relation label="" rel="hasReproduction" xml:id="relation_069735f9"/>
                                </relationList>
                            </expression>
                            <expression n="19" xml:id="expression_953db90c">
                                <titleStmt xml:id="titleStmt_043cb3da">
                                    <title xml:id="title_ceff7970" xml:lang="la">Osanna</title>
                                    <respStmt xml:id="respStmt_94e520a1">
                                        <persName role="" xml:id="persName_2d5cca8f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ec9e33ee">
                                    <incipText xml:id="incipText_a0037d5f">
                                        <p xml:id="p_a244eeca" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243772/preview/9243772/preview.jpg" targettype="lowres" xml:id="graphic_e2d54d35"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243766/preview/9243766/preview.jpg" targettype="hires" xml:id="graphic_241dcf10"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243769/preview/9243769/preview.jpg" targettype="print" xml:id="graphic_e28f89e6"/>
                                </incip>
                                <tempo xml:id="tempo_649c5392">Alla Capella</tempo>
                                <key mode="major" pname="c" xml:id="key_433f4049"/>
                                <meter sym="common" xml:id="meter_320a2d15"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_78d5571b">
                                    <castList xml:id="castList_57c7eee5">
                                        <castItem xml:id="castItem_59a007e0"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_07ae7d94"/>
                                    <perfResList xml:id="perfResList_802N20870"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_b54cf677">17</extent>
                                <notesStmt xml:id="notesStmt_1ae30cbf">
                                    <annot xml:id="annot_e5be81eb"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_24c27fea"/>
                                <relationList xml:id="relationList_9479375d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9eba9cad"/>
                                </relationList>
                            </expression>
                            <expression n="20" xml:id="expression_dbc1cadf">
                                <titleStmt xml:id="titleStmt_4262ef12">
                                    <title xml:id="title_18406f54" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_a647a4bf">
                                        <persName role="" xml:id="persName_d0d40f51"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b16e73bf">
                                    <incipText xml:id="incipText_235682f7">
                                        <p xml:id="p_a6df79a8" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243781/preview/9243781/preview.jpg" targettype="lowres" xml:id="graphic_685ca6e6"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243775/preview/9243775/preview.jpg" targettype="hires" xml:id="graphic_dc99eee6"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243778/preview/9243778/preview.jpg" targettype="print" xml:id="graphic_fe2ada22"/>
                                </incip>
                                <tempo xml:id="tempo_8488d9b5">Andante</tempo>
                                <key mode="major" pname="c" xml:id="key_8460c5de"/>
                                <meter sym="common" xml:id="meter_45af0d16"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0dddd146">
                                    <castList xml:id="castList_e953f63b">
                                        <castItem xml:id="castItem_cea33c68"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_b90a9bba"/>
                                    <perfResList xml:id="perfResList_802N208BF"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_aba939c9">39</extent>
                                <notesStmt xml:id="notesStmt_4cc2fd9b">
                                    <annot xml:id="annot_15246e72"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_813e5024"/>
                                <relationList xml:id="relationList_bcf09b52">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9485dd64"/>
                                </relationList>
                            </expression>
                            <expression n="21" xml:id="expression_84bf0860">
                                <titleStmt xml:id="titleStmt_5f1118e5">
                                    <title xml:id="title_e4b499dc" xml:lang="la">Dona nobis</title>
                                    <respStmt xml:id="respStmt_6ecf5c15">
                                        <persName role="" xml:id="persName_5039d44b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0fec442f">
                                    <incipText xml:id="incipText_151d0041">
                                        <p xml:id="p_026225e2" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243790/preview/9243790/preview.jpg" targettype="lowres" xml:id="graphic_4b152f90"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243784/preview/9243784/preview.jpg" targettype="hires" xml:id="graphic_e2141705"/>
                                    <graphic label="" target="https://ndownloader.figshare.com/files/9243787/preview/9243787/preview.jpg" targettype="print" xml:id="graphic_5173a824"/>
                                </incip>
                                <tempo xml:id="tempo_ef9161f1">Alla breve</tempo>
                                <key mode="major" pname="c" xml:id="key_e4cd5bd6"/>
                                <meter sym="common" xml:id="meter_c2edc485"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8f3341e1">
                                    <castList xml:id="castList_1e99c1ed">
                                        <castItem xml:id="castItem_b16d005c"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_95c747ef"/>
                                    <perfResList xml:id="perfResList_802N2090E"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_485308cd">92</extent>
                                <notesStmt xml:id="notesStmt_5128d5f7">
                                    <annot xml:id="annot_3c92134b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d4d00079"/>
                                <relationList xml:id="relationList_193b9abe">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d0be1e75"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_d95044e7"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-08-31" xml:id="change_d4efe0d1">
                <changeDesc xml:id="changeDesc_f6bf9415">
                    <p xml:id="p_8e76ef95"/>
                </changeDesc>
            </change>
            <change isodate="2017-09-03" xml:id="change_N20A49">
                <changeDesc xml:id="changeDesc_N20A4B">
                    <p xml:id="p_N20A4C"/>
                </changeDesc>
            </change>
            <change isodate="2017-09-05" xml:id="change_d507e340">
                <changeDesc xml:id="changeDesc_dc9e9d22">
                    <p xml:id="p_cb4c9e0f"/>
                </changeDesc>
            </change>
            <change isodate="2018-02-05" xml:id="change_70cbaa44">
                <changeDesc xml:id="changeDesc_9812a23b">
                    <p xml:id="p_23934725"/>
                </changeDesc>
            </change>
            <change isodate="2020-06-05" xml:id="change_784N1090B">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>